@media screen and (min-width:580px){



.div_body .div_body_block99 .div_hf{
    position: relative;
    display: inline-flex;

    width:99%;
    height:auto;

    border: 1px solid none;
    background:rgb(46, 46, 46);
    border-radius: 0px;
    
    margin:auto;

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
}

.div_body .div_body_block99 .div_hf .a_mail{
    width:auto;
    height:auto;

    border: 1px solid none;
    background:none;
    border-radius: 0px;
    
    margin:auto;

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;

    text-decoration: none;
}
.div_body .div_body_block99 .div_hf #i_toggle{
    width:auto;
    height:auto;

    border: 1px solid none;
    background:none;
    border-radius: 3px;
    
    margin:auto;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 5px;
    margin-right: 5px;

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;

    color:#636466;
    font-size: 25px;
    cursor: pointer;
    transition: 1.0s;
}
.div_body .div_body_block99 .div_hf #i_toggle:hover{
    color:#00aab4;    
    transition: 1.0s;
}
.div_body .div_body_block99 .div_hf .h1_note{
    width:85%;
    height:auto;

    border: 1px solid none;
    background:none;
    border-radius: 0px;
    
    margin:auto;

    text-align: left;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;

    color:#636466;
    font-size: 13px;
    float:left;
}









.div_body .div_body_flex99 .div_slogun{
    position: relative;
    display: inline-flex;

    width:99%;
    height:auto;

    border: 1px solid none;
    background:none;
    border-radius: 0px;
    
    margin:auto;

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
}
.div_body .div_body_flex99 .div_slogun .h1_slogun{
    width:99%;
    height:auto;

    border: 1px solid #313131;
    background:#eeeeee;
    border-radius: 3px;
    
    margin:auto;
    margin-top: 15px;
    margin-bottom: 65px;
    margin-left: 5px;
    margin-right: 5px;

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;

    font-size: 40px;
    color:#00aab4;
    
    background-image: linear-gradient(
    -225deg,
    #00aab4 0%,
    lightsteelblue 29%,
    gray 67%,
    #636466 100%
  );
  background-size: auto auto;
  background-clip: border-box;
  background-size: 200% auto;
  color: #eeeeee;
  background-clip: text;
  color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: textclip 3s linear infinite;
  display: inline-block;
      
      text-align: center;
      cursor:auto;      
}

@keyframes textclip {
  to {
    background-position: 200% center;    
  }
  
}











.div_body .div_body_flex99 .div_paneltoggle{
    position: relative;
    display: inline-flex;

    width:15%;
    height:90px;

    border: 1px solid none;
    background:none;
    border-radius: 0px;
    
    margin:auto;

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
}
.div_body .div_body_flex99 .div_panellogo{
    position: relative;
    display: inline-flex;

    width:70%;
    height:auto;

    border: 1px solid none;
    background:none;
    border-radius: 0px;
    
    margin:auto;

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
}

.div_body .div_body_flex99 .div_paneltoggle .lbl_toggle{
    width:auto;
    height:auto;

    border: 1px solid none;
    background:none;
    border-radius: 3px;
    
    margin:auto;

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
}
.div_body .div_body_flex99 .div_paneltoggle #i_toggle{
    width:auto;
    height:auto;

    border: 1px solid none;
    background:none;
    border-radius: 3px;
    
    margin:auto;    

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;

    color:#636466;
    font-size: 30px;
    cursor: pointer;
    transition: 1.0s;
}
.div_body .div_body_flex99 .div_paneltoggle #i_toggle:hover{
    color:#00aab4;
    transition: 1.0s;
}
.div_body .div_body_flex99 .div_panellogo .img_panellogo{
    width:auto;
    height:90px;

    border: 1px solid rgb(15, 14, 14);
    background:rgb(29, 28, 28);
    border-radius: 5px;
    
    margin:auto;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 5px;
    margin-right: 5px;

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
}















.div_body .div_body_block99 .div_platform{
    position: relative;
    display: inline-block;

    width:99%;
    height:auto;

    border: 1px solid none;
    background:none;
    border-radius: 0px;
    
    margin:auto;

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
}

.div_body .div_body_block99 .div_platform .img_links{
    width:200px;
    height:auto;

    border: 1px solid rgb(15, 14, 14);
    background:gray;
    border-radius: 5px;
    
    margin:auto;
    margin-top: 50px;
    margin-bottom: 0px;
    margin-left: 5px;
    margin-right: 5px;

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
    
    transition: 1.0s;
    cursor: pointer;
}
.div_body .div_body_block99 .div_platform .img_links:hover{
    width:300px;
    border: 1px solid black;
    background:lightgray;
    transition: 1.0s;
}
.div_body .div_body_block99 .div_platform .h1_text{
    width:200px;
    height:auto;

    border: 1px solid none;
    background:none;
    border-radius: 3px;
    
    margin:auto;
    margin-top: 3px;
    margin-bottom: 55px;
    margin-left: 5px;
    margin-right: 5px;

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;

    color:#636466;
    font-size: 14px;
}




















.div_body .div_body_block99 .div_welcometoken{
    position: relative;
    display: block;

    width:99%;
    height:auto;

    border: 1px solid none;
    background:none;
    border-radius: 0px;
    
    margin:auto;

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
}
.div_body .div_body_block99 .div_welcometexts{
    position: relative;
    display: inline-flex;

    width:70%;
    height:auto;

    border: 1px solid #111111;
    background:lightgray;
    border-radius: 3px;
    
    margin:auto;
    margin-top: 10px;
    margin-bottom: 30px;
    padding:10px;

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;    
}

.div_body .div_body_block99 .div_welcometoken .h1_welcometoken{
    width:auto;
    height:auto;

    border: 1px solid rgb(15, 14, 14);
    background:rgb(29, 28, 28);
    border-radius: 3px;
    
    margin:auto;
    margin-top: 40px;
    line-height: 2.0;

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
    
    font-size: 25px;
    color:#00aab4;
    float:left;
    text-decoration: 1px underline solid #303030;
}

.div_body .div_body_block99 .div_welcometexts table{
    width:400px;
    height:auto;

    border: 1px solid none;
    background:none;
    border-radius: 1px;
    
    margin:auto;
}
.div_body .div_body_block99 .div_welcometexts table tr td{
    width:400px;
    height:auto;

    border: 1px solid none;
    background:none;
    border-radius: 1px;
    
    margin:auto;
}
.div_body .div_body_block99 .div_welcometexts .h2_welcometext{
    width:400px;
    height:200px;

    border: 1px solid #aaa9a9;
    background:#cccccc;
    border-radius: 3px;
    
    margin:auto;
    margin-bottom: 40px;
    
    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;

    color:#636466;
    font-size: 17px;

    justify-content: space-between;
    letter-spacing: 2.0px;
    line-height: 1.5;
}
.div_body .div_body_block99 .div_welcometexts .img_image{
    width:200px;
    height:auto;

    border: 1px solid none;
    background:none;
    border-radius: 3px;
    
    margin:auto;    

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
    
    font-size: 25px;
    color:#00aab4;
    float:center;
    text-decoration: 1px underline solid #303030;
}











.div_body .div_body_block99 .div_subtexts{
    position: relative;
    display: inline-block;

    width:59%;
    height:auto;

    border: 1px solid rgb(56, 56, 56);
    background:#303030;
    border-radius: 3px;
    
    margin:auto;
    margin-top: 10px;
    margin-bottom: 30px;

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
}

.div_body .div_body_block99 .div_subtexts .h1_subtoken{
    width:40%;
    height:auto;

    border: 1px solid rgb(15, 14, 14);
    background:rgb(29, 28, 28);
    border-radius: 3px;
    
    margin:auto;
    margin-top: 10px;
    line-height: 2.0;
    
    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
    
    font-size: 25px;
    color:#00aab4;
    text-decoration: 1px underline solid rgb(37, 37, 37);
}
.div_body .div_body_block99 .div_subtexts .h2_subtext{
    width:94%;
    height:auto;

    border: 1px solid none;
    background:#303030;
    border-radius: 1px;
    
    margin:auto;
    margin-bottom: 30px;
    
    text-align: left;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;

    color:#636466;
    font-size: 14px;

    justify-content: space-between;
    letter-spacing: 2.0px;
    line-height: 1.7;
}
.div_body .div_body_block99 .div_subtexts .img_image{
    width:100px;
    height:auto;

    border: 1px solid black;
    background:gray;
    border-radius: 5px;
    
    margin:auto;
    
    text-align: left;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;

    color:#636466;
    font-size: 17px;
    transition: 1.0s;
}
.div_body .div_body_block99 .div_subtexts .img_image:hover{
    width:200px;
    background: lightgray;
    transition: 1,0s;
}









.div_body .div_body_block99 .div_netlinks{
    position: relative;
    display: inline-block;

    width:99%;
    height:70px;

    border: 1px solid rgb(56, 56, 56);
    background:#303030;
    border-radius: 3px;
    
    margin:auto;
    margin-top: 1px;
    margin-bottom: 20px;

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
}

.div_body .div_body_block99 .div_netlinks .a_link{
    width:auto;
    height:auto;

    border: 1px solid none;
    background:none;
    border-radius: 0px;
    
    margin:auto;

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
        
    text-decoration: none;
    cursor: pointer;    
}
.div_body .div_body_block99 .div_netlinks .img_link{
    width:30px;
    height:auto;

    border: 3px solid gray;
    background:none;
    border-radius: 3px;
    
    margin:auto;

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
    
    transition: 1.0s;
}
.div_body .div_body_block99 .div_netlinks .img_link:hover{
    border: 3px solid lightgray;
    transition: 1.0s;
}











.div_body .div_body_block99 .div_address{
    position: relative;
    display: inline-block;

    width:99%;
    height:auto;

    border: 1px solid none;
    background:none;
    border-radius: 0px;
    
    margin:auto;
    margin-top: 10px;
    margin-bottom: 30px;

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
}
.div_body .div_body_block99 .div_loc{
    position: relative;
    display: inline-block;

    width:99%;
    height:auto;

    border: 1px solid none;
    background:none;
    border-radius: 0px;
    
    margin:auto;
    margin-top: 10px;
    margin-bottom: 10px;

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
}

.div_body .div_body_block99 .div_address .div_loc .h1_text{
    width:25%;
    height:auto;

    border: 1px solid none;
    background:none;
    border-radius: 1px;
    
    margin:auto;
    margin-top: 1px;
    margin-bottom: 5px;
    
    text-align: left;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
        
    font-size: 14px;
    color:#636466;
    float:center;
    line-height: 2.0;
}
.div_body .div_body_block99 .div_address .div_loc .h2_text{
    width:25%;
    height:auto;

    border: 1px solid rgb(56, 56, 56);
    background:#303030;
    border-radius: 1px;
    
    margin:auto;

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
        
    font-size: 15px;
    color:#636466;
    float:center;
    line-height: 3.0;
}
.div_body .div_body_block99 .div_address .div_loc .a_mail{
    width:auto;
    height:auto;

    border: 1px solid none;
    background:none;
    border-radius: 0px;
    
    margin:auto;

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
        
    font-size: 15px;
    color:#00aab4;
    transition: 1.0s;
}
.div_body .div_body_block99 .div_address .div_loc .a_mail:hover{
    color:#636466;
    transition: 1.0s;
}
.div_body .div_body_block99 .div_address .div_loc .a_link{
    width:auto;
    height:auto;

    border: 1px solid none;
    background:none;
    border-radius: 0px;
    
    margin:auto;

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
        
    font-size: 15px;
    color:#00aab4;
    transition: 1.0s;
}
.div_body .div_body_block99 .div_address .div_loc .a_link:hover{
    color:#636466;
    transition: 1.0s;
}









.div_menubar .a__menulink{
    width:auto;
    height:auto;

    border: 1px solid none;
    background:none;
    border-radius: 3px;
    
    margin:auto;
    margin-top:5px;
    margin-bottom:5px;
    margin-left:5px;
    margin-right:5px;

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;

    font-size: 14px;
    color:#636466;
    float:left;
    justify-content: space-between;
    letter-spacing: 2.0px;
    line-height: 2.0;
    transition: 1.0s;
}
.div_menubar .a__menulink:hover{
    color:#00aab4;
    letter-spacing: 5.0px;
    transition: 1.0s;
    text-decoration: underline;
}
.div_menubar .img__panelmenu{
    width:25px;
    height:auto;

    border: 1px solid rgb(31, 25, 25);
    background:rgb(66, 66, 66);
    border-radius: 3px;
    
    margin:auto;

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;

    float:left;    
}





.div_menubar .lbl_toggle{
    border: 1px solid none;
    background:none;
    border-radius: 3px;
    
    margin:auto;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 5px;
    margin-right: 5px;

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;

    color:#636466;
    font-size: 25px;
    cursor: pointer;
    transition: 1.0s;
}
.div_menubar #i_toggle{
    border: 1px solid none;
    background:none;
    border-radius: 3px;
    
    margin:auto;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 5px;
    margin-right: 5px;

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;

    color:#636466;
    font-size: 25px;
    cursor: pointer;
    transition: 1.0s;
}
.div_menubar #i_toggle:hover{
    color:#00aab4;    
    transition: 1.0s;
}








}